<template name="home">
  <h2>Accueil</h2>
  {{#each allEvents}}
    {{> event}}
  {{/each}}
</template>

<template name="event">
  <div class="panel panel-default">
    <div class="panel-heading">
      <h3>{{ title }}</h3>
      <p>Cet événement se déroule du <b>{{ formatDate startsAt }}</b> au <b>{{ formatDate endsAt }}</b></p>
    </div>
    <div class="panel-body">
      {{{ formatParagraphs description }}}
    </div>
    <div class="panel-footer">
      <p>Prix par enfant : <b>{{ formatPrice price }}</b></p>
      <p>
        {{#if isFull}}
          <button type="button" class="btn btn-danger">
            Cet événement est complet
          </button>
        {{else}}
          <button data-action="subscribe" type="button" class="btn btn-primary">
            Inscrire mon enfant à cet événement
          </button>
        {{/if}}
      </p>
    </div>
  </div>
</template>
